<!-- Used in lists -->

<article class="col-lg-4 col-md-6 col-sm-6 col-12 clearfix wow fadeInUp mb-4 d-flex" data-wow-duration="500ms">
  <div class="post-block">
    <div class="media-wrapper">
    {{ if .Params.thumbnail }}
      {{ $image := resources.Get .Params.thumbnail }}
      {{ $image := $image.Fill "1200x848" }}
        <img class="img-fluid lozad thumbnail" data-src="{{ $image.Permalink }}" alt="blog-image">
        <noscript><img class="img-fluid" src="{{ $image.Permalink }}" alt="blog-image"></noscript>
    {{ end }}
    
		{{ range .Params.images }}	
      {{ $image := resources.Get . }}
      {{ if $image }}
      {{ $image := $image.Fill "1200x848" }}

        <img class="img-fluid lozad imagelist" data-src="{{ $image.Permalink }}" alt="blog-image">
        <noscript><img class="img-fluid" src="{{ $image.Permalink }}" alt="blog-image"></noscript>
      {{ else }}
        missing image {{ . }}
      {{ end }}
		{{ end }}
		{{ with .Params.Image }}
      {{ $image := resources.Get . }}
      {{ if $image }}
      {{ $image := $image.Fill "1200x848" }}    
        <img class="img-fluid lozad singleimage" data-src="{{ $image.Permalink }}" alt="blog-image">
        <noscript><img class="img-fluid" src="{{ $image.Permalink }}" alt="blog-image"></noscript>
      {{ else }}
        missing image {{ . }}
      {{ end }}        
		{{ end }}
		{{ if .Params.Image_webp }}
        <img class="img-fluid lozad" data-src="{{ .Params.Image_webp | absURL }}" alt="blog-image">
        <noscript><img class="img-fluid" src="{{ .Params.Image_webp | absURL }}" alt="blog-image"></noscript>
    {{ end }}

      {{ range .Params.extimages }}
        <img class="w-100 mb-50 lozad" data-src="{{ . }}" alt="blog-image">
        <noscript><img class="w-100 mb-50" src="{{ . }}" alt="blog-image"></noscript>
      {{ end }}

    </div>
    
    <div class="content">
      <h1><a class="article-link" href="{{ .Permalink }}">{{ .Title }}</a></h1>
      <p>{{ .Summary }}</p>
      <a class="button" href="{{ .Permalink }}">{{ i18n "readMore" }}</a>
    </div>
  </div>
</article>
